List pending org invites
curl --request GET \
--url https://api.diversion.dev/v0/organizations/invites \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.diversion.dev/v0/organizations/invites"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.diversion.dev/v0/organizations/invites', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"invites": [
{
"id": 123456,
"organization_id": "org_123456",
"organization_name": "Great Organization",
"inviting_user_id": "user_123456",
"inviting_user_name": "John Doe",
"invited_email": "john.doe@example.com",
"created": "2023-01-01T00:00:00Z",
"expires": "2023-01-31T00:00:00Z"
}
]
}{
"status": 123,
"detail": "<string>",
"title": "<string>",
"type": "<string>"
}組織管理
List pending org invites
Retrieves all pending organization invitations for the current user based on their email address. Only returns non-expired invitations with optional status filtering (defaults to PENDING). Each invite includes organization details, inviting user information, role assignment, and expiration time. Invitations are automatically sent to the user’s registered email address.
GET
/
organizations
/
invites
List pending org invites
Authorizations
This API uses OAuth 2 with the implicit grant flow
Query Parameters
Filter invites by status
Available options:
PENDING, ACCEPTED, REJECTED, CANCELED Response
Organization invites returned
Show child attributes
Show child attributes
⌘I

